---
title: 'Organizing the Drink Order'
---

As a Service Bartender, you are a sales builder and a teacher. A teacher in the Service Bar must be a positive team player and constructive with feedback. Through patient guidance, a superior Service Bartender can increase waiter’s knowledge regarding liquor, beer, wine, pricing, presentation and salesmanship techniques.

#### The Service Bartender is responsible for:
* Preparing drinks quickly as ordered.
* Coordinating drink chits or tickets with corresponding orders.
* Ringing drinks correctly.
* Adding toppings from the soda gun.
* Garnishing drinks
* Ensuring quick delivery of drinks within 3 minutes of placing the order.

#### Organizing the Drink Order
Drinks are prepared in a specific order to maximize your efficiency.

**Working drinks** (drinks that can be started without a glass, i.e. a mixer drink) are prepared first:
1. Ice Cream and Cappuccino Drinks
2. Frozen Drinks
3. Mixed Drinks
4. Up Drinks
5. Bottled Beer, Wine and Water

**Non-working drinks** are prepared next:
6. Juice, Highballs, Goblet and Rock Drinks
7. Wine by the glass
8. Coffee and hot Drinks
9. Draft Beer

**Hard Liquors** are prepared in order from dark to light in color:
1. Bourbon
2. Scotch
3. Gin
4. Vodka
5. Rum
6. Tequila

#### Setting up Glassware
Place the glassware for your convenience:
* Two drinks with the same liquor are set up with rims touching, back to back, so that liquor can be poured in one motion.
* Glassware for working drinks is placed close to the area where the drink is poured.

