---
title: Bartender
---

|   |   |
|  :-----          |  :-----          |
|  **Job Title:** |  Bartender |
|  **Department:** |  Food & Beverage Service |
|  **Reports to:** |  Senior Captain |

===

##### Job Duties/ Responsibilities:
* Provide customer service – proactively interact with customers, recommend drinks, ask for feedback
* Ensure customer satisfaction with drink and drink service
* Prepare beverages using prescribed mixing techniques.
* Respond to guest requests for special drinks
* Possess thorough product knowledge.
* Practice responsible alcohol service
* Clean and maintain bar area and wash glassware
* Maintain/control inventory of bar stock and supplies
* Ensuring mis en place
* Ensure trash pickup and disposal at bar and bar service areas happens at regular intervals.
* Maintain personal health and sanitation standards (wash hands when using restroom, etc.)
* Uniforms at all times should be crisp.
* Create and support an environment of “Teamwork” by helping a fellow employee or guest, without a second thought.
* Superior attendance and punctuality
* Attendance in mandatory meetings and trainings
* Adhere to organization policies and procedures.
* Maintains and stocks adequate supplies of bar items such as glasses, cups, napkins, drink supplies, condiments, etc.
* Ensure refrigerating units are stocked with wines, beer, replace beer kegs, etc.
* Ensure that the entire bar counters, shelves, equipment, bar stools, etc are clean at all times.
* To maintain a high standard of ethical behaviour

##### Competencies:
* Communication Skill (Hindi – Spoken, Punjabi – Spoken, English – Spoken &amp; Written) – _Good_
* Social Skills – _Good_
* Food & Beverage Knowledge (Theoretical and practical) - _Good_
* Team Work – _Good_

|   |   |
|  :-----          |  :-----          |
|  AGE RANGE |  23–26 Years |
|  SALARY RANGE |  Rs. ??/- |
|  BENEFITS / ENTITLEMENTS |  Uniform <br/> Free Laundry (uniform) <br/> Incentive & Performance Bonus, as per company policies. |
|  QUALIFICATIONS |  Diploma/degree in hotel management <br/> Certified course in Bartending |
|  TOTAL WORK EXPERIENCE |  2-3 years of similar experience in a star hotel or a quality stand alone. <br/> Minimum of 1 year experience as Bartender  |
	
	
